[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name[en@quot]=Boardgame
Name[en_GB]=Boardgame
Name[fr]=Jeu de plateau
Name=Boardgame
Comment[en@quot]=Play several board games
Comment[en_GB]=Play several board games
Comment[fr]=Jouer à plusieurs jeux de plateau.
Comment=Play several board games
Exec=boardgame
Icon[en@quot]=boardgame
Icon[en_GB]=boardgame
Icon[fr]=boardgame
Icon=boardgame
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;BoardGame;
